@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

body {font-size:75%; font-family:'NanumGothic','³ª´®°íµñ', 'Nanum Gothic', 'NanumGothicWeb','µ¸¿ò', Dotum, Gulim, Arial, Verdana, AppleGothic, Sans-serif; color:#333;}

a, a:link {color: #555; text-decoration: none; cursor: pointer; }
a:visited {color: #555;}
a:hover, a:active, a:focus {color: #333; text-decoration: none;}

/* Letter-spacing */
.ls0 {letter-spacing:0;}
.ls_s {letter-spacing:-0.05em;}
.ls_ss {letter-spacing:-0.3em;}

/* cursor:pointer */
.hand{cursor:pointer;}

/* dispaly */
.disblock {display:block;}
.disnone {display:none;}
.disinline {display:inline;}
.disinlineblock {display:inline-block;}

/* align */
.tal {text-align: left;}
.tac {text-align: center;}
.tar {text-align: right;}

/* vertical align */
.vat {vertical-align:top;}
.vam {vertical-align:middle;}
.vab {vertical-align:bottom;}

/* font family */
.ff1 {font-family:µ¸¿ò,dotum;}
.ff2 {font-family:±¼¸²,gulim;}
.ff3 {font-family:verdana;}
.ff4 {font-family:tahoma;}
.ff5 {font-family:arial;}

/* font size */
.fs10 {font-size:10px;}
.fs11 {font-size:11px;}
.fs12 {font-size:12px;}
.fs13 {font-size:13px;}
.fs14 {font-size:14px;}
.fn { font-weight:normal;}
.bold {font-weight:bold;}

/* font color */
.orange {color:#f96f00;}
.black {color:#000000;}
.sky_blue {color:#0085c9;}
.blue {color:#0773c7;}
.gray {color:#C2C2C2;}
.gray2 {color:#9B9B9B;}
.green {color:#80a344;}

/* Line */
.underline {text-decoration:underline;}

/* Tag(Paragraph) */
p { margin: 0; padding:0; border:0;}
p.em { color: #06c; margin: 0; padding: 0; }


/* Padding */
.pt0 {padding-top:0px;}
.pt5 {padding-top:5px;}
.pt10 {padding-top:10px;}
.pt15 {padding-top:15px;}
.pt20 {padding-top:20px;}
.pt30 {padding-top:30px;}
.pt40 {padding-top:40px;}
.pt50 {padding-top:50px;}

.pr0 {padding-right:0px;}
.pr5 {padding-right:5px;}
.pr10 {padding-right:10px;}
.pr15 {padding-right:15px;}
.pr20 {padding-right:20px;}
.pr30 {padding-right:30px;}

.pl0 {padding-left:0px;}
.pl1 {padding-left:1px;}
.pl2 {padding-left:2px;}
.pl3 {padding-left:3px;}
.pl4 {padding-left:4px;}
.pl5 {padding-left:5px;}
.pl6 {padding-left:6px;}
.pl7 {padding-left:7px;}
.pl8 {padding-left:8px;}
.pl9 {padding-left:9px;}
.pl10 {padding-left:10px;}
.pl20 {padding-left:20px;}
.pl30 {padding-left:30px;}

.pb0 {padding-bottom:0px;}
.pb5 {padding-bottom:5px;}
.pb10 {padding-bottom:10px;}
.pb20 {padding-bottom:20px;}
.pb30 {padding-bottom:30px;}
.pb40 {padding-bottom:40px;}
.pb50 {padding-bottom:50px;}

/* Margin */
.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt25 {margin-top:25px;}
.mt30 {margin-top:30px;}
.mt35 {margin-top:35px;}
.mt40 {margin-top:40px;}

.ml10 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml20 {margin-left:20px;}
.ml25 {margin-left:25px;}
.ml30 {margin-left:30px;}
.ml35 {margin-left:35px;}
.ml40 {margin-left:40px;}

.mr5 {margin-right:5px;}
.mr10 {margin-right:10px;}
.mr15 {margin-right:15px;}
.mr20 {margin-right:20px;}
.mr25 {margin-right:25px;}
.mr30 {margin-right:30px;}
.mr35 {margin-right:35px;}
.mr40 {margin-right:40px;}

.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}
.mb30 {margin-bottom:30px;}
.mb35 {margin-bottom:35px;}
.mb40 {margin-bottom:40px;}

/* Width */
.w100 {width:100%;}







/**************************************************************ÅØ½ºÆ®½ºÅ¸ÀÏ******************************************************************/


/*¹®´Ü*/
.paragraph{
	text-align:justify;
}
.paragraph p{
	position:relative;
	margin-top:10px;
}
.paragraph p.first{
	margin-top:0 !important;
}


/*ÅØ½ºÆ®*/
em{
	font-weight:bold;
	color:#d44c4c;
}

